=== debian/changelog ===
golang-github-agnivade-levenshtein (1.1.1-2) unstable; urgency=medium

  * Source-only upload to permit testing migration.

 -- Taavi Väänänen <hi@taavi.wtf>  Thu, 03 Nov 2022 20:24:23 +0200

golang-github-agnivade-levenshtein (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1023097)

 -- Taavi Väänänen <hi@taavi.wtf>  Mon, 31 Oct 2022 19:45:30 +0530
