=== debian/control ===
Source: golang-github-agnivade-levenshtein
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taavi Väänänen <hi@taavi.wtf>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-agnivade-levenshtein
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-agnivade-levenshtein.git
Homepage: https://github.com/agnivade/levenshtein
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/agnivade/levenshtein

Package: golang-github-agnivade-levenshtein-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go implementation to calculate Levenshtein Distance. (library)
 levenshtein is a Go package to calculate the Levenshtein Distance
 between two strings. It is fully capable of working with non-ASCII
 strings.
