## golang-github-agnivade-levenshtein 1.2.0

=== debian/changelog ===
golang-github-agnivade-levenshtein (1.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Rebase patch removing benchmark only dependencies
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 22 Dec 2024 17:10:47 +0000
