=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-agnivade-levenshtein
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-agnivade-levenshtein.git
 Homepage: https://github.com/agnivade/levenshtein
