=== debian/changelog ===
golang-github-agnivade-levenshtein (1.2.1-1) unstable; urgency=medium

  * New upstream release 1.2.1.
  * Update my email address.

 -- Taavi Väänänen <taavi@debian.org>  Thu, 28 Aug 2025 16:54:29 +0300
