=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-agnivade-levenshtein
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Taavi Väänänen <hi@taavi.wtf>
+Uploaders: Taavi Väänänen <taavi@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
